StarGraphicAttribute.hxx File Reference
`#include <map>`
`#include "libstaroffice_internal.hxx"`

Go to the source code of this file.

## Namespaces

namespace | StarGraphicAttribute
| namespace used to contain graphic attributes (and some cell attributes which are similar)

## Functions

void | StarGraphicAttribute::addInitTo (std::map< int, std::shared_ptr< StarAttribute > > &whichToAttributeMap)
| adds graphic attribute to the general it to attribute map